# web

NGINX_APP_PATH=/app
NGINX_PHP_HOST=php
NGINX_PHP_PORT=9000

# adminer 

ADMINER_DESIGN=dracula
ADMINER_DEFAULT_SERVER=db

# db

MYSQL_DATABASE=database
MYSQL_USER=username
MYSQL_PASSWORD=password
MYSQL_ROOT_PASSWORD=pa$$w0rd

